[Unit]
Description=GRPC Balancer Service
After=network.target

[Service]
Type=simple
User=root
Group=root
Environment=PYTHONUNBUFFERED=1
ExecStart=/usr/bin/python3 /usr/local/bin/grpc-balancer.py
Restart=always
RestartSec=2

[Install]
WantedBy=multi-user.target 